## libcpan-requirements-dynamic-perl 0.001

=== debian/changelog ===
libcpan-requirements-dynamic-perl (0.001-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 21:41:30 +0200

libcpan-requirements-dynamic-perl (0.001-1) unstable; urgency=low

  * Initial release (closes: 1071128).

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 May 2024 21:17:22 +0200
