=== debian/control ===
Source: libcpan-requirements-dynamic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcpan-meta-requirements-perl (>= 2.141) <!nocheck>,
                     libextutils-config-perl <!nocheck>,
                     libextutils-hascompiler-perl <!nocheck>,
                     libmodule-metadata-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-requirements-dynamic-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-requirements-dynamic-perl.git
Homepage: https://metacpan.org/release/CPAN-Requirements-Dynamic
Rules-Requires-Root: no

Package: libcpan-requirements-dynamic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-meta-requirements-perl (>= 2.141),
         libextutils-config-perl,
         libextutils-hascompiler-perl,
         libmodule-metadata-perl
Description: module implementing dynamic prerequisites in CPAN metadata files
 CPAN::Requirements::Dynamic implements a format for describing dynamic
 prerequisites of a distribution.
