## libcpan-requirements-dynamic-perl 0.002

=== debian/changelog ===
libcpan-requirements-dynamic-perl (0.002-1) unstable; urgency=medium

  * Import upstream version 0.002.
  * Remove libmodule-metadata-perl fom (Build-)Depends.
  * Declare compliance with Debian Policy 4.7.2.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 16:55:25 +0200
