=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
 Build-Depends-Indep: libcpan-meta-requirements-perl (>= 2.141) <!nocheck>,
                      libextutils-config-perl <!nocheck>,
                      libextutils-hascompiler-perl <!nocheck>,
-                     libmodule-metadata-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-requirements-dynamic-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-requirements-dynamic-perl.git
 Homepage: https://metacpan.org/release/CPAN-Requirements-Dynamic
@@ -23,8 +22,7 @@
          ${perl:Depends},
          libcpan-meta-requirements-perl (>= 2.141),
          libextutils-config-perl,
-         libextutils-hascompiler-perl,
-         libmodule-metadata-perl
+         libextutils-hascompiler-perl
 Description: module implementing dynamic prerequisites in CPAN metadata files
  CPAN::Requirements::Dynamic implements a format for describing dynamic
  prerequisites of a distribution.
