=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Requirements-Dynamic   .*/CPAN-Requirements-Dynamic-v?@ANY_VERSION@@ARCHIVE_EXT@$
